[Config]
Title=Canon Laser Printer/Scanner/Fax Extended Survey Program
Timeout=30000
ReadingOrder=LTR

[DlgFont]
;EULA=Arial, 14, 0
;SendConfirm=Arial, 14, 0

[DlgText_EULA]
LabelT=Pozorne si prečítajte celú nasledujúcu licenčnú zmluvu pred nainštalovaním tohto programu.
LabelU=Vyššie uvedené podmienky prijmete kliknutím na tlačidlo [Prijať].|Inštaláciu zrušíte kliknutím na tlačidlo [Neprijať]. Zároveň, ak už je inštancia tohto programu nainštalovaná, bude následne odinštalovaná.
NextButton=Prijať
CancelButton=Neprijať

[DlgText_SendConfirm]
LabelT=Spoločnosť Canon poskytuje služby súvisiace s tlačiarňou a tiež sa usiluje o vývoj, predaj a poskytovanie špeciálnych ponúk produktov a služieb, ktoré lepšie spĺňajú požiadavky zákazníkov. Preto požaduje, aby sa prostredníctvom internetu odoslali spoločnosti Canon (alebo výskumnej spoločnosti schválenej v súlade so zákonom, ak produkt od spoločnosti Canon používate v Číne) napríklad informácie uvedené nižšie, ktoré sa týkajú vášho produktu od spoločnosti Canon.
LabelU=Vyššie uvedené podmienky prijmete a inštaláciu tohto programu spustíte kliknutím na tlačidlo [Prijať].|Inštaláciu zrušíte kliknutím na tlačidlo [Neprijať]. Zároveň, ak už je inštancia tohto programu nainštalovaná, bude následne odinštalovaná.
NextButton=Prijať
CancelButton=Neprijať

[DlgAdjust_EULA]
NextButton=14
CancelButton=14

[DlgAdjust_SendConfirm]
NextButton=14
CancelButton=14

[Message]
OSErrorMsg=V tomto operačnom systéme nie je možné tento program nainštalovať.
InstCancelMsg=Inštalácia bola zrušená.
InstErrorMsg=Program nebolo možné nainštalovať, pretože nastala chyba.
InstSuccessMsg=Inštalácia je dokončená.
UninstErrorMsg=Inštalácia bola zrušená.|Avšak v minulosti nainštalovanú inštanciu produktu Canon Laser Printer/Scanner/Fax Extended Survey Program nebolo možné odinštalovať.
UninstSuccessMsg=Inštalácia bola zrušená.|Zároveň, v minulosti nainštalovaná inštancia produktu Canon Laser Printer/Scanner/Fax Extended Survey Program bola odinštalovaná.
NoAdminErrorMsg=Nemáte oprávnenia na vykonanie inštalácie.|Znova sa prihláste s oprávneniami správcu, a potom znovu skúste vykonať inštaláciu.

[MessageType]
OSErrorMsg=MB_ICONSTOP
InstCancelMsg=MB_ICONEXCLAMATION
InstErrorMsg=MB_ICONEXCLAMATION
InstSuccessMsg=MB_ICONINFORMATION
UninstErrorMsg=MB_ICONEXCLAMATION
UninstSuccessMsg=MB_ICONEXCLAMATION
NoAdminErrorMsg=MB_ICONEXCLAMATION

[MessageTitle]
OSErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstCancelMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstSuccessMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
UninstErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
UninstSuccessMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
NoAdminErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program

[SupportOS]
Win864=1
Win8=1
Win764=1
Win7=1
WinVista64=1
WinVista=1
WinXP64=0
WinXP=1

[PESP Installer]
Exe=%r\Supplementary\PESPInstaller\32bit\Installer\Setup.exe
Exe64=%r\Supplementary\PESPInstaller\64bit\Installer\Setup.exe
Msi=%r\Supplementary\PESPInstaller\32bit\Installer\Setup.msi
Msi64=%r\Supplementary\PESPInstaller\64bit\Installer\Setup.msi
SendConsent=%r\Supplementary\PESPInstaller\32bit\EULA\Agreement_Slovak.txt
SendConsent64=%r\Supplementary\PESPInstaller\64bit\EULA\Agreement_Slovak.txt
EULA=%p\License.txt
EULA64=%p\License.txt
